﻿@charset "utf-8";
* {margin:0;padding:0;}
body {margin:0;padding:0;font-size:16px;line-height:180%;font-size:14px;font-family:"微软雅黑";color:#666;background-color:#FFF;overflow-x:hidden;}
a {text-decoration:none;color:#333;}
ul, dl, ol {list-style:none;}
img {border:none 0;vertical-align:middle;}
.fl {float:left;}
.fr {float:right;}
.clearfix {clear:both;}
.main {width:100%;}
.area {width:1200px;height:auto;margin:auto auto;}
.area1 {width:1000px;height:auto;margin:auto auto;}
.top {width:100%;height:110px;background:#FFF;}
.top .top-in {width:1100px;height:110px;margin:0px auto;}
.top .top-in img {max-height:110px;float:left;margin-top:-7px;}
.search {float:right;width:330px;margin-top:60px;}
.search_text {width:268px;height:32px;border:1px solid #999;float:left;line-height:32px;font-size:12px;color:#999;text-indent:10px;background:none;border-top-left-radius:3px;border-bottom-left-radius:3px;outline:none;}
.search_but {height:34px;width:60px;text-align:center;color:#FFF;background:#828282;cursor:pointer;float:right;border:0px none;font-weight:bold;border-bottom-right-radius:3px;border-top-right-radius:3px;}
.tel {margin-top:15px;}
.tel p {font-size:23px;color:#0897e5;line-height:30px;}
.navwrap {width:100%;height:54px;background:#0897e5;}
.nav {width:1100px;height:54px;margin:0px auto;}
.nav li {float:left;border-right:1px solid #0897e5;}
.nav li a {float:left;min-width:120px;}
.inmenu:link, .inmenu:visited {color:#FFF;font-size:15px;line-height:54px;height:54px;text-align:center;}
.inmenu:hover, .inmenu:active {text-decoration:none;transition:0.3s all;}
.inmenu_1:link, .inmenu_1:visited, .inmenu_1:hover, .inmenu_1:active {color:#FFF;font-size:15px;height:54px;line-height:54px;text-align:center;}
.nav li:hover {position:relative;z-index:99999999999;color:#FFF;}
.nav li:hover a {color:#FFF;height:30px;}
.nav li:hover ul li a {background:#0897e5;color:#FFF;border:none;}
.nav li ul li {float:none;text-align:left;height:30px;}
.nav li ul li a {float:none;display:block;color:#FFF;white-space:nowrap;height:30px;line-height:30px;text-transform:capitalize;text-overflow:ellipsis;padding:0px 15px 0px 15px;min-width:90px;}
.nav li ul li a:hover {color:#333;background:#ddd;height:30px;line-height:30px;}
.nav li ul {display:none;position:absolute;top:54px;left:0;z-index:9999;}
.topbanner {position:relative;overflow:hidden;}
.banner {position:relative;}
.inner-banner {clear:both;background:#FFF;width:100%;margin:0px auto 0px;}
.inner-banner img {width:100%;}
#banner {clear:both;background:#FFF;width:100%;margin:0px auto 0px;}
.slider_img {display:block;text-align:center;height:100%;}
.slider_img img {margin:0px auto;max-width:100%;width:auto;height:auto;}
.wmuSlider {height:100% !important;position:relative;overflow:hidden;}
.bbdd {z-index:2;position:absolute;bottom:2%;margin:0;padding:0;width:100%;text-align:center;}
.bbdd li {margin:0 8px 10px 0;list-style-type:none;display:inline-block;}
.bbdd a {display:inline-block;text-indent:-9999px;width:16px;height:16px;background:url(/Content/C_IMG/m130/orange/dot.png) no-repeat 0 -16px;display:block;border-radius:16px;overflow:hidden;}
.bbdd a.wmuActive {background-position:0 0;}
.wmuSliderPrev, .wmuSliderNext {width:70px;height:70px;line-height:99em;overflow:hidden;margin:-35px 0 0;display:block;background:url(/Content/C_IMG/m134/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;border-radius:35px;}
.wmuSliderNext {background-position:0 -70px;right:48px;}
.wmuSliderPrev {left:48px;}
.wmuSlider:hover .wmuSliderNext {opacity:0.8;filter:alpha(opacity=25);}
.wmuSlider:hover .wmuSliderPrev {opacity:0.8;filter:alpha(opacity=25);}
.wmuSlider:hover .wmuSliderNext:hover, .wmuSlider:hover .wmuSliderPrev:hover {opacity:1;filter:alpha(opacity=50);}
.tophu {background:url(/Content/C_IMG/m130/orange/hu.png)repeat center 0;height:18px;width:100%;position:absolute;top:0;z-index:9;}
.bottomhu {background:url(/Content/C_IMG/m130/orange/fanhu.png)repeat center 0;height:18px;width:100%;position:absolute;bottom:0;z-index:9;}
.feedback {clear:both;margin:0px auto;padding:0px;margin:20px 0px 0px 0px;}
.submita {margin:16px auto;display:inline-block;padding:0 18px!important;line-height:22px;background:#ff9c00;border:0px;height:24px;color:#FFF;cursor:pointer;font-size:16px;}
.xh {color:#f00;padding:0 3px;}
#feedbackForm {margin:20px 0px 0px 0px;}
#feedbackForm .text {width:300px;height:26px;margin:10px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 0px 0px 5px;border:1px solid #ccc;background:none;}
#feedbackForm .lable {padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea {float:left;border:1px solid #ccc;height:100px;width:305px;font-size:12px;margin-top:10px;line-height:24px;color:#666;background:none;}
#feedbackForm .smtcss {padding-right:112px;text-align:center;}
.pages {text-align:center;font-size:12px;padding:15px 0 20px 0;color:#b2b2b2;clear:both;margin-top:30px;}
.pages a, .pages span {display:inline-block;margin:1px 5px;min-width:10px;height:30px;padding:0 10px;line-height:30px;}
.pages a:link, .pages a:visited {color:#666;background:#FFF;}
.pages a:hover, .pages a:active, .pages span.ctxt {color:#FFF;background:#0897e5;text-decoration:none;}
.color649 {color:#ed6b49;}
.color0 {color:#0059b3;}
.YqbYears {vertical-align:middle;padding-left:8px;margin-top:-6px;}
.hotpro {margin:40px auto;}
.hotpro .main-left {width:186px;float:left;padding-bottom:0px;background:#e9e8e8;}
.hotpro .main-left1 {width:186px;float:left;padding-bottom:0px;}
.ml-title {width:171px;color:#333;font-weight:600;font-size:16px;height:40px;line-height:40px;text-align:left;background:#FFF url(/Content/C_IMG/m134/nav.png) 0% 100% no-repeat;padding-left:15px;}
.sidebar {float:left;width:240px;padding-top:24px;}
.main1 {padding:30px 0 0 270px;}
.bPosition {line-height:39px;padding:0 16px;color:#0897e5;margin-bottom:-20px;margin-top:1px;text-align:right;background:url(/Content/C_IMG/m134/nav.png) no-repeat 0% 100%;}
.bPosition a {color:#333;}
.sf-menu {display:table;width:186px;border:1px solid #ddd;border-top:none;padding-bottom:25px;}
.sf-menu li {clear:both;font-size:14px;line-height:24px;margin-top:10px;}
.sf-menu li a, .sf-menu li:hover a {display:block;padding:7px 0 7px 20px;color:#333;font-weight:bold;border-radius:5px;background:none !important;border-bottom:1px dashed #c0c0c0;}
.sf-menu li li {clear:both;position:relative;text-transform:capitalize;margin:0 auto;}
.sf-menu li li a, .sf-menu li:hover li a {line-height:20px;padding:7px 0 5px 30px;text-decoration:none;font-size:12px;font-weight:normal;border-bottom:1px dashed #ddd;}
.sf-menu li li a:hover {text-decoration:none;color:#e29303;background:#5d954e;color:#5d954e !important;}
.sf-menu li li.LiProDetail a {border-left:none;color:#333;}
ul.sf-menu ul ul {left:243px;top:0px;margin:0px;padding:0 0 0 0;visibility:visible;border:0px;padding:0;border-radius:0px;background:#FFF;opacity:0.9;}
.sf-menu li li li {background:#FFF;padding:0;min-height:28px;}
.sf-menu li li:hover {opacity:1;}
.sf-menu li li li a, .sf-menu li:hover li li a {text-decoration:none;background:url(point1.png) #ddd no-repeat 15px 13px;border-bottom:1px solid #ccc;padding:6px 0 5px 12px;text-indent:15px;font-weight:normal;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu li:hover > ul {visibility:visible;margin:0px;padding:0px;}
.sf-menu1 {display:table;width:186px;border-top:none;}
.sf-menu1 li {clear:both;font-size:14px;line-height:24px;margin-top:10px;}
.sf-menu1 li a, .sf-menu li:hover a {display:block;padding:7px 0 7px 20px;color:#333;font-weight:bold;border-radius:5px;background:url(/Content/C_IMG/m134/dot4.png) 0px -37px no-repeat;}
.sf-menu1 li li {clear:both;position:relative;text-transform:capitalize;margin:0 auto;}
.sf-menu1 li li a, .sf-menu li:hover li a {line-height:20px;padding:7px 0 5px 30px;text-decoration:none;font-size:12px;font-weight:normal;border-bottom:1px dashed #ddd;}
.sf-menu1 li li a:hover {text-decoration:none;color:#e29303;background:#5d954e;color:#FFF !important;}
.sf-menu1 li li.LiProDetail a {border-left:none;color:#333;}
ul.sf-menu1 ul ul {left:243px;width:250px;top:0px;margin:0px;padding:0 0 0 0;visibility:visible;border:0px;padding:0;border-radius:0px;background:#FFF;opacity:0.9;}
.sf-menu1 li li li {background:#FFF;padding:0;min-height:28px;}
.sf-menu1 li li:hover {opacity:1;}
.sf-menu1 li li li a, .sf-menu1 li:hover li li a {text-decoration:none;background:url(point1.png) #ddd no-repeat 15px 13px;border-bottom:1px solid #ccc;padding:6px 0 5px 12px;text-indent:15px;font-weight:normal;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu1 li:hover > ul {visibility:visible;margin:0px;padding:0px;}
.hotpro .main-right {width:800px;float:right;}
.mr-title {border-bottom:3px solid #0897e5;height:40px;line-height:40px;text-align:right;font-size:12px;padding-right:15px;background:#0897e5;}
.mr-title a {color:#FFF;}
.biaoti {width:157px;overflow:hidden;text-align:center;color:#FFF;position:absolute;line-height:40px;font-size:18px;font-weight:600;height:40px;border-top-left-radius:5px;border-top-right-radius:5px;}
.tjpro {width:800px;height:auto;margin-top:15px;}
.tjpro li {width:250px;height:200px;margin:7px;float:left;text-align:center;line-height:25px;}
.tjpro li img {width:250px;height:175px;border:1px solid #ddd;}
.tjpro li img:hover {width:250px;height:175px;border:1px solid #0897e5;}
.tjpro1 {width:800px;height:auto;margin-top:30px;}
.tjpro1 li {width:250px;height:200px;margin:7px;float:left;text-align:center;line-height:25px;}
.tjpro1 li img {width:250px;height:175px;border:1px solid #ddd;}
.tjpro1 li img:hover {width:250px;height:175px;border:1px solid #0897e5;}
.new_ab {clear:both;padding:5px 0 0;margin:25px 0px;}
.new_ab li {height:100px;overflow:hidden;width:800px;text-align:left;padding-top:15px;border-bottom:1px dotted #ddd;}
.new_ab li div.indiv {border:1px dashed #ccc;width:150px;height:120px;text-align:center;line-height:120px;}
.new_ab li div.indiv img {max-width:150px;max-height:120px;}
.new_ab li .tp {width:210px;float:left;padding-left:10px;background:url(/Content/C_IMG/m128/news.jpg) no-repeat center left 12px;}
.new_ab li p {padding:5px 0 0 20px;line-height:26px;width:97%;overflow:hidden;float:left;color:#666;}
.new_ab li p b {display:block;font-weight:100;width:100%;height:34px;overflow:hidden;line-height:34px;color:#333;}
.new_ab li p b a, .new_ab li p b a:hover {color:#333;font-weight:bold;font-size:16px;}
.new_ab li p b a:hover {color:#333;}
.new_ab li p span {height:70px;line-height:24px;font-size:14px;color:#333;}
.new_ab li p span a {color:#92d050;}
.new_ab li .sj {float:right;width:110px;height:151px;padding-top:15px;}
.new_ab li .fr {line-height:35px;text-align:center;margin-right:10px;color:#333;font-weight:600;font-size:12px;}
.new_ab dt {height:40px;border:#CCC 1px dotted;line-height:40px;}
.new_ab dt a {font-size:14px;padding-left:10px;}
.n_info_con {width:800px;padding:30px 15px 0 10px;overflow:hidden;}
.n_info_con h1 {border-bottom:1px dashed #CCCCCC;color:#333;font-size:22px;line-height:40px;padding-bottom:10px;margin-bottom:10px;text-align:center;}
.n_info_con2 {width:650px;margin:0 auto;}
.n_info_con h3 {text-align:center;color:#000;margin-bottom:10px;font-size:24px;border-bottom:1px dashed #CCCCCC;}
.info_con_tit {line-height:24px;margin-bottom:15px;}
.info_con_tit span {margin-right:20px;}
.info_con_tit .n_tit {text-align:center;color:#333;}
.n_info_con .img {text-align:center;padding:15px 0;}
.n_info_con span {line-height:26px;font-size:14px;color:#333;}
.n_info_con .fanye {height:40px;margin:25px auto;}
.n_info_con .fanye .fl {width:50%;height:40px;overflow:hidden;}
.n_info_con .fanye .fr {width:50%;height:40px;overflow:hidden;text-align:right;}
.n_info_con .fanye span {line-height:40px;font-size:14px;}
.pro-detail {width:780px;height:auto;text-align:center;margin-top:30px;overflow:hidden;font-size:20px;font-weight:bold;}
.pro-detail img {max-width:550px;border:5px solid #ddd;margin-top:15px;}
#con {FONT-SIZE:14px;MARGIN:0px 0px;WIDTH:760px;margin-top:20px;}
#tags {PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;WIDTH:400px;PADDING-TOP:0px;HEIGHT:35px;}
#tags LI {BACKGROUND:#aaa;FLOAT:left;MARGIN-RIGHT:10px;LIST-STYLE-TYPE:none;HEIGHT:35px;padding:0px 25px;}
#tags LI A {BACKGROUND:none;FLOAT:left;COLOR:#222;LINE-HEIGHT:35px;HEIGHT:35px;TEXT-DECORATION:none;}
#tags LI.emptyTag {BACKGROUND:#0897e5;WIDTH:100px;}
#tags LI.selectTag {BACKGROUND:#0897e5;POSITION:relative;HEIGHT:35px;}
#tags LI.selectTag A {COLOR:#FFF;LINE-HEIGHT:35px;HEIGHT:35px;}
#tagContent {PADDING-TOP:10px;}
.tagContent {DISPLAY:none;WIDTH:760px;COLOR:#333;PADDING-TOP:10px;font-size:14px;line-height:28px;}
#tagContent DIV.selectTag {DISPLAY:block;}
.prevNext {height:48px;}
.prevNext a {font-weight:bold;font-size:14px;color:#505050;}
.prevNext a:hover {color:#18367f;}
.prevNext .prev {float:left;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:45%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.prevNext .next {float:right;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:45%;text-align:right;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.footlinks {text-align:center;}
.probg {background:url(/Content/C_IMG/m132/bjjj.jpg) no-repeat center 100%;padding:40px 0;}
.probg h2 {text-align:center;color:#2c92d6;font-size:32px;}
.ltable {position:relative;margin-top:50px;color:#FFF;}
.ltable .tm td {font-size:18px;text-align:center;}
.anli {padding:10px 0;}
.anli p {text-align:center;font-size:18px;font-weight:600;color:#333;margin-bottom:5px;}
.anli fieldset {border-bottom:none;width:300px;margin:-22px auto 0 auto;}
.le1 {margin-top:15px;}
.roll1 {position:relative;margin-top:10px;margin-bottom:30px;}
#ndemo {overflow:hidden;width:100%;margin:0 auto;}
#nindemo {float:left;width:800%;}
#ndemo1 {float:left;}
#ndemo2 {float:left;}
.product_list3 li {float:left;margin:10px;_display:inline;position:relative;}
.product_list3 li a.img div {width:225px;height:200px;line-height:200px;border:2px solid #ddd;text-align:center;}
.product_list3 li a.img div img {width:225px;height:200px;}
.product_list3 li h3 {text-align:center;padding-top:5px;}
.product_list3 li h3 a {font-weight:normal;}
.product_list3 li a.img {display:block;}
.product_list3 li:hover a.img div {border:2px solid #0897e5;}
.ty {text-align:center;font-size:16px;}
.midbox {background:url(/Content/C_IMG/m134/tongy.jpg) no-repeat;margin-top:20px;}
.tongy {height:39px;font:400 16px/39px "微软雅黑";color:#0897e5;background:url(/Content/C_IMG/m134/tub.jpg) no-repeat 15px 50%;padding-left:30px;}
.gsjj {width:567px;}
.gsjj .content {line-height:25px;text-align:justify;padding:20px 5px 10px;}
.gsjj .content .tup {width:190px;}
.lxwm {width:408px;background:url(/Content/C_IMG/m134/bw.jpg) no-repeat 0 100%;}
.lxwm .content {padding:15px 15px 0 35px;height:195px;line-height:22px;color:#000;background:url(/Content/C_IMG/m134/lxwm.jpg) no-repeat 100% 100%;}
.xinwen {margin-top:-30px;margin-bottom:30px;}
.rongyu {width:296px;height:285px;}
.rongyu h2 {height:36px;font:400 16px/36px;color:#FFF;position:relative;padding-left:15px;background:#0897e5;border-top-left-radius:6px;border-top-right-radius:6px;}
.rongyu h2 a {position:absolute;right:10px;top:0;font:400 10px/36px "arial";color:#FFF;}
.rongyu .content {padding:10px 10px 0;background:#f6f6f6;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
#focus_box {height:231px;}
#focus2 {height:231px;position:relative;overflow-x:hidden;z-index:100;}
#focus {width:166px;height:231px;overflow:hidden;position:absolute;left:50%;top:0;margin-left:-83px;}
#focus ul {width:166px;height:248px;position:absolute;}
#focus ul li {float:left;width:166px;height:231px;overflow:hidden;position:relative;}
#focus ul li a img {width:166px;height:231px;}
#focus ul li div {position:absolute;overflow:hidden;}
#focus2 .preNext {width:15px;height:33px;position:absolute;top:100px;background:url(/Content/C_IMG/m134/list.jpg) no-repeat 0 0;cursor:pointer;}
#focus2 .pre {left:15px;background-position:left top;}
#focus2 .next {right:15px;background-position:-15px top;}
.gsxw {width:339px;height:284px;background:url(/Content/C_IMG/m134/xw.jpg) no-repeat;}
.gsxw h2 {height:36px;font:400 16px/36px;color:#FFF;position:relative;padding-left:15px;background:#0897e5;border-top-left-radius:6px;border-top-right-radius:6px;}
.gsxw h2 a {position:absolute;right:10px;top:0;font:400 10px/36px "arial";color:#FFF;}
.gsxw .content {padding:10px 10px 0;background:#f6f6f6;height:232px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.c1 {margin-left:15px;}
.news_list1 li {line-height:31px;position:relative;padding-left:25px;background:url(/Content/C_IMG/m134/list_dot.png) no-repeat 8px 13px;}
.news_list1 li a {line-height:31px;color:#666;}
.news_list1 li a:visited {text-decoration:none;color:#666;}
.news_list1 li a:hover {text-decoration:none;color:#0897e5;}
.news_list1 li span {color:#999;z-index:0;line-height:31px;position:absolute;right:0px;top:0px;}
.news_list1 li h3 {font-size:14px;}
.news_list1 li div {line-height:24px;}
.words {overflow:hidden;margin-right:-1.3%;padding-top:5px;}
.words li {width:31%;float:left;margin-right:1.3%;border:1px dashed #d0d0d0;background:#fcfcfc;padding-left:0px;margin-bottom:10px;text-align:center;}
.new1 li {border-bottom:1px dashed #DDD;}
.footer {width:100%;margin:0px auto;font-size:12px;color:#FFF;background:#0897e5;background-repeat:repeat;background-position:center bottom;padding-bottom:10px;text-align:center;}
.footer_l {width:190px;float:left;color:#FFF;font-size:14px;background:#0897e5;background-repeat:repeat-y;background-position:right top;background-color:#033268;padding:30px 20px;}
.footer_r {width:750px;float:right;line-height:32px;}
.footer a {color:#FFF;}
.footer a:hover {color:#FEAA3A;}
.di-nav {height:32px;line-height:32px;color:#ccc;}
.di-nav ul {margin:auto auto;}
.di-nav ul li {display:inline-block;}
.di-nav a {color:#FFF;text-align:center;padding:0 4px;}
.di-nav span {padding-left:10px;padding-right:10px;line-height:30px;color:#666;text-align:center;}
.di-nav a:hover {color:#F93;text-decoration:underline;}
.footer p {line-height:28px;color:#FFF;}
.nowin {font-size:16px;padding-left:15px;line-height:40px;position:absolute;}
.lseconus {border:1px solid #ddd;padding:10px;margin-top:20px;}
.leftContact1 p strong {font-size:14px;}
.leftContact1 p {font-size:12px;}